body,html {
  height: 100%;
}
body {
  background: url(../img/newIcon/bg.png) no-repeat;
  background-size: cover;
}
.index-page{
  position: relative;
  height: 100vh;
  overflow: hidden;
}
/*1-4个模块头部start*/
.index-page .header1{
  height: 125px;
  margin: 0 117px;
  display: flex;
  padding: 0px;
  color: #fff;
  justify-content: space-between;
}
.index-page .header1 .center{
  margin-top: 56px;
  width: 60%;
  display: flex;
}
.index-page .header1 .right{
  color: #fff;
  margin-top: 54px;
}
.index-page .header1 .right .time{
  font-size: 62px;
  letter-spacing: 4px;
  color: #ffffff;
  padding-right: 10px;
}
.index-page .header1 .right .data{
  font-size: 22px;
  letter-spacing: 1px;
  color: #ffffff;
}
/*1-4个模块头部end*/
.index-page .header2{
  width: calc(100% - 375px);
  display: flex;
  align-items: center;
  height: 69px;
  /*background-color: red;*/
  margin-top: 76px;
  text-align: center;
  color: #fff;
}
.index-page .header2 .center{
  display: flex;
  width: 100%;
  justify-content: center;
}
/*底部start*/
.index-page .footer{
  position: absolute;
  right: 0;
  bottom: 60px;
  right:117px;
  font-size: 18px;
  color: #ffffff;
}
.index-page .footer span + span{
  margin-left: 34px;
}
.index-page .footer1{
  position: absolute;
  right: 0;
  bottom: 60px;
  left:589px;
  font-size: 18px;
  color: #ffffff;
}
.index-page .footer1 span + span{
  margin-left: 34px;
}
/*底部end*/
.index-page .rightDiv{
  width: 375px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0px;
  color: #fff;
  /*border: #0c4dc3 1px solid;*/
}
.index-page .leftxian{
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 377px;
  background-image: url(../img/newIcon/rightLine.png);
}
.index-page .rightDiv .time{
  width: 100%;
  font-size: 62px;
  letter-spacing: 4px;
  text-align: center;
  padding-top: 58px;
}
.index-page .rightDiv .data{
  width: 100%;
  font-size: 22px;
  letter-spacing: 1px;
  text-align: center;
  padding-top: 16px;
}
.index-page .rightDiv .moreDiv{
  margin-top: 78px;
  width: 303px;
  margin-left: auto;
  margin-right: auto;
}
.index-page .rightDiv .moreDiv .itemCard{
  width: 303px;
  height: 115px;
  background-image: url(../img/newIcon/rightBg.png);
  background-size: 100% 100%;
  margin-bottom: 10px;
  text-align: center;
  line-height: 115px;
  font-size: 24px;
  color: #fff;
}
/*首页模块start*/
.index-page .newmain{
  color: #fff;

}
/*首页1个模块*/
.newmain1{
  width: 855px;
  height: 602px;
  margin-top: 7%;
  margin-left: auto;
  margin-right: auto;
}
.newmain1 .newCard1{
  width: 855px;
  height: 602px;
  font-size: 48px;
  background-image: url(../img/newIcon/1-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
  align-items: center;
  margin: 0px auto;
  color: #fff;
  position: relative;
}
.newmain1 .newCard1 .bgImg{
  margin-top: 25px
}
.newmain1 .newCard1 .iconImg{
  width: 122px;
  height: 122px;
  position: absolute;
  top: 136px;
  left: 367px;
}
.newmain1 .newCard1 .careName{
  padding-top: 20px;
  font-size: 47px;
  font-weight: 700;
  text-align: center;

}
.newmain1 .newCard1 .careDesc{
  font-size: 30px;
  margin-top: 15px;
}
/*首页2个模块*/
.newmain2{
  width: calc(100% - 818px) !important;
  margin-left: 409px;
  display: flex;
  /*border: red 1px solid;*/
  flex-direction:row;
  position: relative;
  flex-wrap: wrap;
  color: #fff;
  margin-top: 7%;
}
.newmain2 .newCard1{
  width: 655px;
  height: 602px;
  font-size: 48px;
  background-image: url(../img/newIcon/2-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
}
.newmain2 .newCard1 .bgImg{
  margin-top: 25px
}
.newmain2 .newCard1 .iconImg{
  width: 122px;
  height: 122px;
  position: absolute;
  top: 140px;
  left: 269px;
}
.newmain2 .newCard1 .careName{
  padding-top: 20px;
  font-size: 47px;
  font-weight: 700;
  text-align: center;
}
.newmain2 .newCard1 .careDesc{
  font-size: 30px;
  margin-top: 15px;
}
.newmain2 .newCard2{
  width: 417px;
  height: 602px;
  margin-left: 30px;
  background-image: url(../img/newIcon/2-2.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain2 .newCard2 .iconImg{
  /*width: 157px;*/
  height: 107px;
  margin-top: 160px;
  box-shadow: 5px 20px 17px -13px rgba(160, 56, 31, 0.1);
}
.newmain2 .newCard2 .careName{
  font-size: 38px;
  font-weight: 700;
  margin-top: 160px;
  text-align: center;
}
/*首页3个模块*/
.newmain3{
  width: calc(100% - 818px) !important;
  margin-left: 409px;
  display: flex;
  flex-direction:row;
  position: relative;
  flex-wrap: wrap;
  color: #fff;
  margin-top: 7%;
  /*border: red 1px solid;*/
}
.newmain3 .newCard1{
  width: 655px;
  height: 602px;
  font-size: 48px;
  background-image: url(../img/newIcon/3-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
}
.newmain3 .newCard1 .bgImg{
  margin-top: 25px
}
.newmain3 .newCard1 .iconImg{
  width: 122px;
  height: 122px;
  position: absolute;
  top: 140px;
  left: 269px;
}
.newmain3 .newCard1 .careName{
  padding-top: 20px;
  font-size: 47px;
  font-weight: 700;
  text-align: center;
}
.newmain3 .newCard1 .careDesc{
  font-size: 30px;
  margin-top: 15px;
}
.newmain3 .newCard2{
  width: 417px;
  height: 286px;
  margin-left: 30px;
  background-image: url(../img/newIcon/3-2.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain3 .newCard2 .iconImg{
  /*width: 108px;*/
  height: 74px;
  margin-top: 64px;
  box-shadow: 5px 20px 17px -13px rgba(160, 56, 31, 0.1);
}
.newmain3 .newCard2 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain3 .newCard3{
  width: 417px;
  height: 286px;
  background-image: url(../img/newIcon/3-3.png);
  background-size: 100% 100%;
  text-align: center;
  margin-top: -286px;
  margin-left: 685px;
}
.newmain3 .newCard3 .iconImg{
  /*width: 108px;*/
  height: 74px;
  margin-top: 64px;
  box-shadow: 5px 20px 17px -13px rgba(7, 140, 174, 0.1);
}
.newmain3 .newCard3 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
/*首页面4个模块*/
.newmain4{
  width: calc(100% - 580px) !important;
  margin-left: 290px;
  display: flex;
  flex-direction:row;
  position: relative;
  flex-wrap: wrap;
  color: #fff;
  margin-top: 6%;
}
.newmain4 .newCard1{
  width: 446px;
  height: 662px;
  font-size: 44px;
  background-image: url(../img/newIcon/4-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
}
.newmain4 .newCard1 .bgImg{
  margin-top: 25px
}
.newmain4 .newCard1 .iconImg{
  width: 122px;
  height: 122px;
  position: absolute;
  top: 143px;
  left: 161px;
}
.newmain4 .newCard1 .careName{
  padding-top: 20px;
  font-size: 47px;
  font-weight: 700;
  text-align: center;
}
.newmain4 .newCard1 .careDesc{
  font-size: 30px;
  margin-top: 15px;
}
.newmain4 .newCard2{
  width: 417px;
  height: 343px;
  margin-left: 30px;
  background-image: url(../img/newIcon/4-2.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain4 .newCard2 .iconImg{
  /*width: 108px;*/
  height:88px;
  margin-top: 64px;
  box-shadow: 5px 20px 17px -13px rgba(7, 140, 174, 0.1);
}
.newmain4 .newCard2 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain4 .newCard3{
  width: 417px;
  height: 343px;
  margin-left: 30px;
  background-image: url(../img/newIcon/4-3.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain4 .newCard3 .iconImg{
  /*width: 108px;*/
  height: 88px;
  margin-top: 64px;
  box-shadow: 5px 20px 17px -13px rgba(160, 56, 31, 0.1);
}
.newmain4 .newCard3 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain4 .newCard4{
  width: 863px;
  height: 289px;
  background-image: url(../img/newIcon/4-4.png);
  background-size: 100% 100%;
  text-align: center;
  width: 863px;
  height: 289px;
  margin-left: 476px;
  margin-top: -289px;
}
.newmain4 .newCard4 .iconImg{
  /*width: 108px;*/
  height: 74px;
  margin-top: 64px;
  box-shadow: 5px 9px 17px -13px rgba(40, 22, 165, 0.1);
}
.newmain4 .newCard4 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
/*5个模块*/
.newmain5{
  width: calc(100% - 580px) !important;
  margin-left: 290px;
  display: flex;
  flex-direction:row;
  position: relative;
  flex-wrap: wrap;
  color: #fff;
  margin-top: 6%;
}
.newmain5 .newCard1{
  width: 446px;
  height: 662px;
  font-size: 44px;
  background-image: url(../img/newIcon/4-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
}
.newmain5 .newCard1 .bgImg{
  margin-top: 25px
}
.newmain5 .newCard1 .iconImg{
  width: 122px;
  height: 122px;
  position: absolute;
  top: 143px;
  left: 161px;
}
.newmain5 .newCard1 .careName{
  padding-top: 20px;
  font-size: 47px;
  font-weight: 700;
  text-align: center;
}
.newmain5 .newCard1 .careDesc{
  font-size: 30px;
  margin-top: 15px;
}
.newmain5 .newCard2{
  width: 417px;
  height: 316px;
  margin-left: 30px;
  background-image: url(../img/newIcon/5-2.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain5 .newCard2 .iconImg{
  /*width: 108px;*/
  height:88px;
  margin-top: 74px;
  box-shadow: 5px 20px 17px -13px rgba(7, 140, 174, 0.1);
}
.newmain5 .newCard2 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain5 .newCard3{
  width: 417px;
  height: 316px;
  margin-left: 30px;
  background-image: url(../img/newIcon/5-3.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain5 .newCard3 .iconImg{
  /*width: 108px;*/
  height:88px;
  margin-top: 74px;
  box-shadow: 5px 20px 17px -13px rgba(160, 56, 31, 0.1);
}
.newmain5 .newCard3 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain5 .newCard4{
  width: 417px;
  height: 316px;
  background-image: url(../img/newIcon/5-4.png);
  background-size: 100% 100%;
  text-align: center;
  margin-left: 476px;
  margin-top: -316px;
}
.newmain5 .newCard4 .iconImg{
  /*width: 108px;*/
  height:88px;
  margin-top: 74px;
  box-shadow: 5px 9px 17px -13px rgba(40, 22, 165, 0.1);
}
.newmain5 .newCard4 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain5 .newCard5{
  width: 417px;
  height: 316px;
  background-image: url(../img/newIcon/5-5.png);
  background-size: 100% 100%;
  text-align: center;
  margin-top: -316px;
  margin-left: 30px;
}
.newmain5 .newCard5 .iconImg{
  /*width: 108px;*/
  height:88px;
  margin-top: 74px;
  box-shadow: 5px 9px 17px -13px rgba(40, 22, 165, 0.1);
}
.newmain5 .newCard5 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
/*6个模块*/
.newmain6{
  width: calc(100% - 576px);
  /*border: red 1px solid;/*/
  height: 662px;
  margin-left: 115px;
  margin-top: 5%;
  display: flex;
  flex-direction:row;
  position: relative;
  flex-wrap: wrap;
  color: #fff;
}
.newmain6 .newCard1{
  width: 446px;
  height: 662px;
  font-size: 44px;
  background-image: url(../img/newIcon/4-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
}
.newmain6 .newCard1 .bgImg{
  margin-top: 25px
}
.newmain6 .newCard1 .iconImg{
  width: 122px;
  height: 122px;
  position: absolute;
  top: 143px;
  left: 161px;
}
.newmain6 .newCard1 .careName{
  padding-top: 20px;
  font-size: 47px;
  font-weight: 700;
  text-align: center;
}
.newmain6 .newCard1 .careDesc{
  font-size: 30px;
  margin-top: 15px;
}
.newmain6 .newCard2{
  width: 417px;
  height: 343px;
  margin-left: 30px;
  background-image: url(../img/newIcon/4-2.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain6 .newCard2 .iconImg{
  /*width: 108px;*/
  height:88px;
  margin-top: 64px;
  box-shadow: 5px 20px 17px -13px rgba(160, 56, 31, 0.1);
}
.newmain6 .newCard2 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain6 .newCard3{
  width: 417px;
  height: 343px;
  margin-left: 30px;
  background-image: url(../img/newIcon/4-3.png);
  background-size: 100% 100%;
  text-align: center;
}
.newmain6 .newCard3 .iconImg{
  /*width: 108px;*/
  height: 88px;
  margin-top: 64px;
  box-shadow: 5px 20px 17px -13px rgba(160, 56, 31, 0.1);
}
.newmain6 .newCard3 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
.newmain6 .newCard4{
  width: 863px;
  height: 289px;
  background-image: url(../img/newIcon/4-4.png);
  background-size: 100% 100%;
  text-align: center;
  width: 863px;
  height: 289px;
  margin-left: 476px;
  margin-top: -289px;
}
.newmain6 .newCard4 .iconImg{
  /*width: 108px;*/
  height: 74px;
  margin-top: 64px;
  box-shadow: 5px 9px 17px -13px rgba(40, 8, 165, 0.16);
}
.newmain6 .newCard4 .careName{
  font-size: 34px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}
/*首页模块end*/
/* 指南 */
.index-page .v-modal{
  z-index: 2;
}
.guide-main{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 86%;
  max-width: 1632px;
  transform: translate(-50%, -46%);
  z-index: 3;
}
.guide-main .main-content{
  height: 787px;
  background-image: linear-gradient(0deg,#081c6c 0%,#104197 100%);
	box-shadow: -17px 10px 20px 0px rgba(97, 104, 187, 0.2);
}
.guide-info{
  color: #fff;
  padding: 40px 130px 0;
  max-height: calc(100% - 80px);
  overflow-y: auto;
  box-sizing: border-box;
}
.guide-item{
  display: flex;
}
.guide-item .name{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 264px;
  font-size: 36px;
  text-align: center;
  background: #5e89ea;
}
.guide-item .nameSmall{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 264px;
  font-size: 32px;
  text-align: center;
  background: #5e89ea;
}
.guide-item .desc{
  flex: 1;
  font-size: 24px;
  line-height: 44px;
  padding: 30px 45px;
  background: rgba(70,111,203, 0.43);
  box-sizing: border-box;
}
.guide-item.item2{
  border: 1px solid #91fdf0;
}
.guide-item.item2 .name{
  border-right: 1px solid #91fdf0;
  background: rgba(65,158,146,0.63);
  box-sizing: border-box;
}
.guide-item.item2 .name span{
  font-size: 24px;
  line-height: 44px;
}
.guide-item.item2 .desc{
  padding: 0;
  background: rgba(65,158,146,0.42);
}
.guide-item.item2 .desc .tit{
  line-height: 90px;
  padding-left: 45px;
  border-bottom: 1px solid rgba(217, 223, 232, 0.48);
}
.guide-item.item2 .desc ul{
  padding: 15px 45px;
  list-style: none;
}
.guide-item.item2 .desc li{
  position: relative;
  line-height: 1.35;
  margin: 15px 0;
  padding-left: 23px;
}
.guide-item.item2 .desc li span{
  font-size: 32px;
  color: #ff5656;
}
.guide-item.item2 .desc li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 23px;
  width: 4px;
  height: 4px;
  background: #fff;
}
.guide-item.item3 .desc{
  height: 168px;
  background: rgba(69,111,203, 0.43) url(../img/guide.png) no-repeat center center;
  background-size: calc(100% - 90px) auto;
}
.guide-item.item4 .desc{
  height: 168px;
  background: rgba(69,111,203, 0.43) url(../img/guide1.png) no-repeat center center;
  background-size: calc(100% - 90px) auto;
}
.guide-item.item5 .desc{
  height: 110px;
  background: rgba(69,111,203, 0.43) url(../img/guide_zx.png) no-repeat center center;
  background-size: calc(100% - 90px) auto;
}
.guide-item.item6 .desc{
  height: 110px;
  background: rgba(69,111,203, 0.43) url(../img/guide_change.png) no-repeat center center;
  background-size: calc(100% - 90px) auto;
}
.guide-item.itemzx{
  height: 110px;
  border-bottom: solid 2px #0C3184;
}
.guide-item.item2 .zxSpan ul{
  padding: 25px 45px;
  list-style: none;
}
.guide-item.item2 .zxSpan li{
  margin: 15px 0;
  padding-left: 23px;
  line-height: 42px;
}
.guide-item.item2 .zxSpan li span{
  font-size: 24px;
}
.guide-item.item2 .changeSpan ul{
  padding: 0px 45px;
  list-style: none;
}
.guide-item.item2 .changeSpan li {
  /*margin: 15px 0;*/
  padding-left: 23px;
  line-height: 42px;
}
.guide-item.item2 .changeSpan li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 18px;
  width: 4px;
  height: 4px;
  background: #fff;
}
.guide-item .hui{
  color: #ffffff;
  font-size: 20px;
  opacity: 0.4;
  margin-top: -10px;
}
